/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; }
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .flexnav.one-page {
    position: fixed;
    top: 0px;
    right: 2%;
    max-width: 190px; }
  .flexnav ul {width:100%; height:auto; float:left; margin:0px; padding:0px; }
  .flexnav li {
    font-size:13px;
  font-family:Verdana, Geneva, sans-serif;
  font-weight:bold;
    position: relative;
    overflow: hidden; }
  nav.sm-screen ul {background:#ffffff\0; background:#ffffff \ ;}
  nav.sm-screen li a {background:#898989; text-align:left; border-bottom:1px solid #9b9b9b;}
  nav.sm-screen li a:hover {background:#00457c; text-align:left; border-bottom:1px solid #9b9b9b;}
  nav.sm-screen li ul li {border-bottom:0px; width:100%;}
  nav.sm-screen ul li ul li a {border-bottom:1px solid #0d5894; width:100%;}
  nav.sm-screen ul li ul li a:hover {border-bottom:1px solid #0d5894; width:100%;}
  nav.sm-screen .touch-button {background:#7e7e7e; top:16px\0; top:16px \ ; display:inline-block;}
  nav.sm-screen .touch-button .navicon {color:#595959;}
  nav.sm-screen li.item-with-ul { padding-right:0px;}
 
  .flexnav li.item-with-ul {padding-right:0px;}
  .flexnav li a {
    position: relative;
  text-decoration:none;
    display: block;
  line-height:26px;
  height:26px;
  padding-left:11px;
  padding-right:11px;
  text-align:center;
    z-index: 2;
    overflow: hidden;
    color: #ffffff;
    background: #818181;
    border-bottom: 0px solid rgba(0, 0, 0, 0.15); }
  .flexnav li.item-with-ul a {padding-right:11px;}
  .flexnav li.item-with-ul a:hover {padding-right:11px;}
  .flexnav li a:hover {
  background-color:#00457c; 
  position: relative;
  text-decoration:none;
    display: block;
  line-height:26px;
  height:26px;
  padding-left:11px;
  padding-right:11px;
  text-align:center;
    z-index: 2;
    overflow: hidden;
    color: #ffffff;} 
  .flexnav li ul {
    width: 100%; }
    .flexnav li ul li {
      font-size: 100%;
      position: relative;
      overflow: hidden;
    margin-top:0px;
    border-bottom:1px solid #0d5894;
    width:190px; }
  .flexnav li ul.flexnav-show li {
    overflow: visible; }
  .flexnav li ul li a {
    display: block;
    background: #aeaeae; }
  .flexnav ul li.item-with-ul ul li a {padding-right:0px;}
  .flexnav ul li.item-with-ul ul li a:hover {padding-right:0px;}
  .flexnav ul li ul li a {
    background: #00457c; 
  font-size:11px;
  width:190px;}
  .flexnav ul li ul li a:hover { background:#013b6a; width:190px;}
  .flexnav ul li ul li ul li a {
    background: #00457c; }
  .flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 40px;
    height: 26px;
    display: none;
    background: #a3a3a3;
    background: rgba(0, 0, 0, 0.075);
    text-align: center; }
    .flexnav .touch-button:hover {
      cursor: pointer; }
    .flexnav .touch-button .navicon {
      position: relative;
      top: 0.4em;
      font-size: 12px;
      color: #888888; }

.menu-button {
  position: relative;
  display: block;
  padding: 12px;
  background: #818181;
  color: #ffffff;
  cursor: pointer;
  text-transform:uppercase;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center; }
    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 1em;
      color: #666; }

@media all and (min-width: 980px) {
  body.one-page {
    padding-top: 70px; }

  .flexnav {
    overflow: visible; }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;
    margin-top:4px;
      background-color: #aeaeae;
      overflow: visible;
    text-align:left; }
    .flexnav li a {
      border-left: 0px solid #acaca1;
      border-bottom: none; }
    .flexnav li > ul {
      position: absolute;
      top: auto;
      left: 0;
    padding-top:4px;
    width:190px; }
      .flexnav li > ul li {
        width: 100%; }
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li a {
      border-bottom: none; 
    font-size:11px;
    text-align:left;
    text-indent:12px;
    padding:0px;
    }
    .flexnav li ul li a:hover {
      border-bottom: none; 
    font-size:11px;
    text-align:left;
    text-indent:12px;
    padding:0px;
    }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

  .menu-button {
    display: none; } }
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }
